@import "../font-awesome/css/all.min.css";
@import "boilerplate.css";
@import "general.css";
@import "imagehover.css";
@import "hover-min.css";
@import "animate.min.css";
@import "../cookie/cookiebar.css";
/*FASCIONE 0*/
#fullfascione0 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	background-color:#4E4D51;
	z-index:1;
}
#fascione0 {
	clear:both;
	float:left;
	display:block;
	width:80%;
	min-height:50px;
	margin:0 10%;
	padding:30px 0;
	text-align:center;
}
#fascione0 .testo {
	clear:both;
	float:left;
	position:relative;
	display:block;
	width:100%;
	min-height:50px;
	margin-top:0;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	text-align:center;
}
#fascione0 .testo h2 {
	margin-top:0;
	margin-bottom:25px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:2.0em; /*26px*/
	line-height:26px;
	letter-spacing:1px;
	color:#FFF;
}
#fascione0 .testo p {
	font-weight:400;
	margin-top:10px;
	margin-bottom:0;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-size:1.15em; /* 15px */
	line-height:22px;
	color:#FFF;
}
#fascione0 .testo p a {
	text-decoration:underline;
}
#fascione0 .immagine {
	display:block;
	float:left;
	clear:none;
	width:100%;
	min-height:250px;
	margin-top:0;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	text-align:center;
	background-repeat:no-repeat;
	background-position:50% 50%;
	-webkit-background-size: cover!important;
	-moz-background-size: cover!important;
	-o-background-size: cover!important;
	background-size: cover!important;
}
/*FASCIONE 0*/

/*FASCIONE 1*/
#fullfascione1 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	z-index:1;
}
#fascione1 {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:50px;
	margin:0 5%;
	padding:30px 0;
	text-align:center;
}
#fascione1 .testo {
	display:block;
	float:left;
	clear:both;
	width:100%;
	min-height:50px;
	margin-top:15px;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	text-align:center;
}
#fascione1 .testo h2, #fascione1 .testo h1 {
	margin-top:0;
	margin-bottom:35px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:2.0em; /*26px*/
	line-height:26px;
	letter-spacing:1px;
	color:#000;
}
#fascione1 .gallery {
	display:flex;
	flex-wrap: wrap;
	flex-direction:row;
	justify-content:space-between;
	width:90%;
	min-height:50px;
	margin-top:10px;
	margin-bottom:0;
	margin-left:5%;
	margin-right:5%;
}
#fascione1 .gallery .card {
	position:relative;
	overflow:hidden;
	display:inline-block;
	width:100%;
	min-height:auto;
	margin-left:0;
	margin-right:0;
	margin-bottom:0;
}
#fascione1 .gallery .wrapper-card {
	position:relative;
	overflow:hidden;
	display:inline-block;
	width:100%;
	min-height:auto;
	margin-left:0;
	margin-right:0;
	margin-bottom:0;
}
#fascione1 .gallery img {
	width:100%;
	height:auto;
	background-repeat:no-repeat;
	background-position:50% 0;
	-webkit-background-size: cover!important;
	-moz-background-size: cover!important;
	-o-background-size: cover!important;
	background-size: cover!important;
	transition: 0.5s;
}
#fascione1 .gallery h4 {
	position:relative;
	display:block;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-size:1.23em; /* 16px */
	padding: 0;
	margin-top:15px;
	margin-bottom:25px;
	margin-left:0;
	margin-right:0;
	letter-spacing:1px;
	color:#000;
}
#fascione1 .gallery h4 a {
	color:#000;
	text-decoration:none;	
/* FASCIONE 4 */
}
/* HOVER + RIFLESSO GALLERY FASCIONE 4 */
#fascione1 .gallery .wrapper-card .glow-wrap {
	overflow: hidden;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	margin-top: -350px;
}
#fascione1 .gallery .wrapper-card .glow {
	display: block;
	position:absolute;
	width: 10%;
	height:400%;
	background: rgba(255,255,255,.2);
	top:0;
	margin-top: -360px;
	filter: blur(20px);
	transform: rotate(45deg) translate(-360%, 0);
}
#fascione1 .gallery .wrapper-card:hover .glow {
	transform: rotate(45deg) translate(1000%, 0);
	transition: all 2.5s linear;
/*transition-delay: 3.5s;*/
}
#fascione1 .gallery .wrapper-card:hover img,
#fascione1 .gallery .wrapper-card:hover .glow-wrap {
	margin-top: 0;
	transform: scale(1.09) rotate(2deg);
}
#fascione1 .gallery a span { /* FRECCIA */
    display: inline-block;
    transform: translateX(20%);
    transition: 0.5s;
}
#fascione1 .gallery a:hover > span {
    transform: translateX(50%); 
/* HOVER + RIFLESSO GALLERY FASCIONE 4 */

/* PAGINATION */
}
ul#pagination {
	clear:both;
	float:left;
	display:block;
	width:80%;
	min-height:30px;
	margin-left:10%;
	margin-right:auto;
	margin-top:0;
	margin-bottom:30px;
	text-align:center;
	line-height:30px;
	list-style-type:none;
	padding:0;
}
ul#pagination li {
	display:inline-block;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-size: 1.15em; /* 15px */
}
ul#pagination li a {
	display:inline-block;
	color:#212121;
	background-color:#f2f2f2;
	padding:0 12px;
	margin: 0 2px;
	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
ul#pagination li a:hover {
	text-decoration:none;
	background-color:#333;
	color:#FFF;
}
ul#pagination li a.current {
	text-decoration:none;
	background-color:#333;
	color:#FFF;
/* PAGINATION */

/*FASCIONE 1*/	
}
/* Layout tablet portrait: da 481 px a 768 px. Eredita stili da: Layout mobile. */
@media only screen and (min-width: 481px ) {
/*FASCIONE 0*/
#fullfascione0 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	z-index:1;
}
#fascione0 {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:500px;
	margin:0 5%;
	padding:30px 0;
	text-align:left;
}
#fascione0 .testo {
	clear:both;
	float:left;
	position:relative;
	display:block;
	width:100%;
	min-height:50px;
	margin-top:0;
	margin-bottom:30px;
	margin-left:0;
	margin-right:0;
	text-align:left;
}
#fascione0 .testo h2 {
	margin-top:0;
	margin-bottom:25px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:2.30em; /*30px*/
	line-height:30px;
	letter-spacing:1px;
	color:#FFF;
	text-align:left;
}
#fascione0 .testo p {
	font-weight:400;
	margin-top:10px;
	margin-bottom:0;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-size:1.15em; /* 15px */
	line-height:22px;
	color:#FFF;
}
#fascione0 .immagine {
	display:block;
	float:left;
	clear:none;
	width:100%;
	min-height:350px;
	margin-top:0;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	text-align:center;
	background-repeat:no-repeat;
	background-position:50% 50%;
	-webkit-background-size: cover!important;
	-moz-background-size: cover!important;
	-o-background-size: cover!important;
	background-size: cover!important;
}
/*FASCIONE 0*/

/*FASCIONE 1*/
#fullfascione1 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	z-index:1;
}
#fascione1 {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:50px;
	margin:0 5%;
	padding:30px 0;
	text-align:center;
}
#fascione1 .testo {
	display:block;
	float:left;
	clear:both;
	width:100%;
	min-height:50px;
	margin-top:20px;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	text-align:left;
}
#fascione1 .testo h2, #fascione1 .testo h1 {
	margin-top:0;
	margin-bottom:35px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:2.30em; /*30px*/
	line-height:30px;
	letter-spacing:1px;
	color:#000;
	text-align:left;
}
#fascione1 .gallery {
	display:flex;
	flex-wrap: wrap;
	flex-direction:row;
	justify-content:space-between;
	width:100%;
	min-height:50px;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	text-align:left;
}
#fascione1 .gallery .card {
	position:relative;
	overflow:hidden;
	display:inline-block;
	width:49%;
	min-height:auto;
	margin-left:0;
	margin-right:0;
	margin-bottom:0;
}
#fascione1 .gallery .wrapper-card {
	position:relative;
	overflow:hidden;
	display:inline-block;
	width:100%;
	min-height:auto;
	margin-left:0;
	margin-right:0;
	margin-bottom:0;
}
#fascione1 .gallery img {
	width:100%;
	height:auto;
	background-repeat:no-repeat;
	background-position:50% 0;
	-webkit-background-size: cover!important;
	-moz-background-size: cover!important;
	-o-background-size: cover!important;
	background-size: cover!important;
	transition: 0.5s;
}
#fascione1 .gallery h4 {
	position:relative;
	display:block;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-size:1.30em; /* 17px */
	padding: 0;
	margin-top:15px;
	margin-bottom:25px;
	margin-left:0;
	margin-right:0;
	letter-spacing:1px;
	color:#000;
}
#fascione1 .gallery h4 a {
	color:#000;
	text-decoration:none;	
/*FASCIONE 1*/	
}
}
/* Layout landscape: da 769 px a 1024 px max.  Eredita stili da: Layout mobile e Layout tablet portrait */
@media only screen and (min-width: 769px ) {
/*FASCIONE 0*/  
#fullfascione0 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	z-index:1;
}
.centrato {
  margin: 0;
  position: absolute;
  top:50%;
  transform: translateY(-50%);
}
#fascione0 {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:50px;
	margin:0 5%;
	padding:38px 0;
	text-align:center;
}
#fascione0 .testo {
	position:relative;
	display:block;
	float:left;
	clear:both;
	width:42%;
	height:40vh;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:8%;
	text-align:left;
}
#fascione0 .testo h2 {
	margin-top:0;
	margin-bottom:20px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:2.92em; /*38px*/
	line-height:38px;
	color:#FFF;
	text-align:left;
	letter-spacing:normal;
}
#fascione0 .testo p {
	font-weight:400;
	margin-top:10px;
	margin-bottom:0;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-size:1.23em; /* 16px */
	line-height:20px;
	color:#FFF;
}
#fascione0 .immagine {
	display:block;
	float:left;
	clear:none;
	width:50%;
	height:40vh;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	text-align:left;
	background-repeat:no-repeat;
	background-position:50% 50%;
	-webkit-background-size: cover!important;
	-moz-background-size: cover!important;
	-o-background-size: cover!important;
	background-size: cover!important;
}
/*FASCIONE 0*/ 

/*FASCIONE 1*/ 
#fullfascione1 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	z-index:1;
}
#fascione1 {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:50px;
	margin:0 5%;
	padding:38px 0;
	text-align:center;
}
#fascione1 .testo {
	display:block;
	float:left;
	clear:both;
	width:100%;
	min-height:50px;
	margin-top:30px;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	text-align:left;
}
#fascione1 .testo h2, #fascione1 .testo h1 {
	margin-top:0;
	margin-bottom:20px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:2.92em; /*38px*/
	line-height:38px;
	color:#000;
	text-align:left;
	letter-spacing:normal;
}
#fascione1 .gallery {
	display:flex;
	flex-wrap: wrap;
	flex-direction:row;
	justify-content:center;
	width:100%;
	min-height:50px;
	margin-top:30px;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	text-align:left;
}
#fascione1 .gallery .card {
	position:relative;
	overflow:hidden;
	display:inline-block;
	width:31%;
	min-height:auto;
	margin:1.1%;
}
#fascione1 .gallery .wrapper-card {
	position:relative;
	overflow:hidden;
	display:inline-block;
	width:100%;
	min-height:auto;
	margin-left:0;
	margin-right:0;
	margin-bottom:0;
}
#fascione1 .gallery img {
	width:100%;
	height:auto;
	background-repeat:no-repeat;
	background-position:50% 0;
	-webkit-background-size: cover!important;
	-moz-background-size: cover!important;
	-o-background-size: cover!important;
	background-size: cover!important;
	transition: 0.5s;
}
#fascione1 .gallery h4 {
	position:relative;
	display:block;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-size:1.38em; /* 18px */
	padding: 0;
	margin-top:15px;
	margin-bottom:25px;
	margin-left:0;
	margin-right:0;
	letter-spacing:1px;
	color:#000;
}
#fascione1 .gallery h4 a {
	color:#000;
	text-decoration:none;	
/*FASCIONE 1*/
}
}
/* Layout desktop: da 1025 px a superiori. Eredita stili da: Layout tablet landscape */
@media only screen and (min-width: 1025px ) {
/*FASCIONE 0*/
#fullfascione1 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	z-index:1;
}
#fascione0 {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:50px;
	margin:0 5%;
	padding:40px 0;
	text-align:center;
}
#fascione0 .testo {
	position:relative;
	display:block;
	float:left;
	clear:both;
	width:42%;
	height:40vh;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:8%;
	text-align:left;
}
#fascione0 .testo h2 {
	margin-top:0;
	margin-bottom:30px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:3.07em; /*40px*/
	line-height:40px;
	color:#FFF;
	text-align:left;
	letter-spacing:normal;
}
#fascione0 .testo p {
	font-weight:400;
	margin-top:15px;
	margin-bottom:0;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-size:1.23em; /* 16px */
	line-height:22px;
	color:#FFF;
}
#fascione0 .immagine {
	display:block;
	float:left;
	clear:none;
	width:50%;
	height:40vh;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	text-align:left;
	background-repeat:no-repeat;
	background-position:50% 50%;
	-webkit-background-size: cover!important;
	-moz-background-size: cover!important;
	-o-background-size: cover!important;
	background-size: cover!important;
}
/*FASCIONE 1*/
#fullfascione1 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	z-index:1;
}
#fascione1 {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:50px;
	margin:0 5%;
	padding:40px 0;
	text-align:center;
}
#fascione1 .testo {
	display:block;
	float:left;
	clear:both;
	width:100%;
	min-height:50px;
	margin-top:35px;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	text-align:left;
}
#fascione1 .testo h2, #fascione1 .testo h1 {
	margin-top:0;
	margin-bottom:20px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:3.07em; /*40px*/
	line-height:40px;
	color:#000;
	text-align:left;
	letter-spacing:normal;
}
#fascione1 .gallery {
	display:flex;
	flex-wrap: wrap;
	flex-direction:row;
	justify-content:center;
	width:100%;
	min-height:50px;
	margin-top:30px;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	text-align:left;
}
#fascione1 .gallery .card {
	position:relative;
	overflow:hidden;
	display:inline-block;
	width:23%;
	min-height:auto;
	margin:1%;
}
#fascione1 .gallery .wrapper-card {
	position:relative;
	overflow:hidden;
	display:inline-block;
	width:100%;
	min-height:auto;
	margin-left:0;
	margin-right:0;
	margin-bottom:0;
}
#fascione1 .gallery img {
	width:100%;
	height:auto;
	background-repeat:no-repeat;
	background-position:50% 0;
	-webkit-background-size: cover!important;
	-moz-background-size: cover!important;
	-o-background-size: cover!important;
	background-size: cover!important;
	transition: 0.5s;
}
#fascione1 .gallery h4 {
	position:relative;
	display:block;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-size:1.38em; /* 18px */
	padding: 0;
	margin-top:20px;
	margin-bottom:30px;
	margin-left:0;
	margin-right:0;
	letter-spacing:1px;
	color:#000;
}
#fascione1 .gallery h4 a {
	color:#000;
	text-decoration:none;	
/*FASCIONE 1*/
}
}